Frequently Asked Questions

Search FAQs:       
Only select records are listed below. View all FAQs

UltraBranch Compatibility Issues

Mac OS X 10.4.0 and Safari 2.0 Compatibility

Safari version 2.0 was included in the first release version of Mac OS X 10.4. It has a known problem accessing sites that use SSL encryption, including UltraBranch. This problem typically results in authentication errors or a blank white page when you attempt to log in. Updated versions of Tiger fix this problem.

Resolution

Update your computer with the latest version of Mac OS X 10.4, which will also update Safari. Software update instructions are available from Apple.

For compatibility and security, Alaska USA recommends using the latest browser version compatible with your system, and installing all available security patches.

Testing and user reports indicate that apart from this issue, Safari is compatible with UltraBranch.

<< Back to previous page | Return to FAQ Index